givpoly1crt.h File Reference

Polynomial Chinese Remaindering of degree 1. More...

`#include <givaro/givpoly1.h>`
`#include <givaro/givindeter.h>`
`#include <vector>`
`#include "givaro/givpoly1crtcstor.inl"`
`#include "givaro/givpoly1crtconvert.inl"`
Include dependency graph for givpoly1crt.h:

## Data Structures

class | Poly1CRT< Field >
| Poly1 CRT. More...

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Detailed Description

Polynomial Chinese Remaindering of degree 1.